﻿body{
	font-family: 'Montserrat', sans-serif;
}


#efecto{
	position: relative;
	width: 100%;
	float: left;
}

#efecto-ayuda{
	background: url(../images/efecto-ayuda.jpg) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
	width: 100%;
	height: 200px;
	float: left;
}

#cabecera{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: rgba(256,256,256,1);
    background: -moz-linear-gradient(top, rgba(256,256,256,1) 0%, rgba(256,256,256,0.8) 20%, rgba(256,256,256,0.6) 40%, rgba(256,256,256,0.4) 60%, rgba(256,256,256,0.2) 80%, rgba(256,256,256,0) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(256,256,256,1)), color-stop(20%, rgba(256,256,256,0.8)), color-stop(40%, rgba(256,256,256,0.6)), color-stop(60%, rgba(256,256,256,0.4)), color-stop(80%, rgba(256,256,256,0.2)), color-stop(100%, rgba(256,256,256,0)));
    background: -webkit-linear-gradient(top, rgba(256,256,256,1) 0%, rgba(256,256,256,0.8) 20%, rgba(256,256,256,0.6) 40%, rgba(256,256,256,0.4) 60%, rgba(256,256,256,0.2) 80%, rgba(256,256,256,0) 100%);
    background: -o-linear-gradient(top, rgba(256,256,256,1) 0%, rgba(256,256,256,256.8) 20%, rgba(256,256,256,0.6) 40%, rgba(256,256,256,0.4) 60%, rgba(256,256,256,0.2) 80%, rgba(256,256,256,0) 100%);
    background: -ms-linear-gradient(top, rgba(256,256,256,1) 0%, rgba(256,256,256,0.8) 20%, rgba(256,256,256,0.6) 40%, rgba(256,256,256,0.4) 60%, rgba(256,256,256,0.2) 80%, rgba(256,256,256,0) 100%);
    background: linear-gradient(to bottom, rgba(256,256,256,1) 0%, rgba(256,256,256,0.8) 20%, rgba(256,256,256,0.6) 40%, rgba(256,256,256,0.4) 60%, rgba(256,256,256,0.2) 80%, rgba(256,256,256,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
	width: 100%;
	float: left;
	padding: 30px 0 150px 0;
}

#cabecera-conten{
	width: 1200px;
	margin: 0 auto;
}

#logotipo{
	width: 25%;
	float: left;
}

#logotipo img{
	width: 100%;
}

#menu{
	width: 50%;
	float: right;
}

#menu-r{
	background: #f8f8f8;
	width: 100%;
	text-align: center;
	font-size: 22px;
	color: #185887;
	font-weight: lighter;
	padding: 12px 0;
	float: left;
	cursor: pointer;
	display: none;
	margin-top: 30px;
}

#menu ul{
	width: 100%;
	float: left;
}

#menu ul li{
	width: 33.33%;
	float: left;
}

.menu{
	width: 100%;
	text-align: center;
	font-size: 22px;
	color: #185887;
	font-weight: lighter;
	padding: 12px 0;
	float: left;
	cursor: pointer;
}
.menu:hover{
	background: white;
	font-weight: bold;
}

#efecto-conten{
	position: absolute;
	z-index: 2;
	top: 300px;
	left: 0;
	width: 100%;
}

#efecto-conten-conten{
	width: 1200px;
	margin: 0 auto;
}

h1{
	width: 100%;
	color: white;
	font-size: 40px;
	text-shadow: 2px 2px 2px black;
	float: left;
}

h2{
	width: 100%;
	font-size: 37px;
	text-shadow: 2px 2px 2px gray;
	font-weight: lighter;
	color: white;
	float: left;
	margin-top: 12px;
}

#efecto-efecto{
	border: 0px solid red;
	width: 100%;
	float: left;
}


#servicios{
	background: #2786c5;
	background: rgb(39,134,197,0.5);
	background: #185887;
	width: 100%;
	float: left;
	padding: 100px 0;
}

#servicios-conten{
	width: 1200px;
	margin: 0 auto;
}

.titulo{
	width: 100%;
	color: white;
	text-align: center;
	text-shadow: 3px 3px 3px black;
	font-size: 40px;
	font-weight: bold;
	float: left;
	margin: 0 0 20px 0;
}

.rayita{
	background: white;
	width: 250px;
	height: 4px;
	color: white;
	display: inline-block;
	margin:0 0 40px 0;
}

.circulo{
	border: 10px solid #ddd;
	width: 27.33%;
	height: 328px;
	padding: 10px;
	float: left;

	border-radius: 50%;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.servicio{
	position: relative;
	width: 100%;
	height: 100%;
	float: left;
	overflow:hidden;
	padding: 0 10px;

	border-radius: 50%;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.servicio1{
	background: url(../images/1.jpg) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
}
.servicio2{
	background: url(../images/2.webp) no-repeat center right;
	-webkit-background-size: cover;
	background-size: cover;
}
.servicio3{
	background: url(../images/3.jpg) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
}

.enmedio{
	margin: 0 9%;
}

.servicio img{
	width: 100%;
}

.titulo-servicio{
	
	width: 100%;
	text-align: center;
	color: white;
	font-weight: bold;
	text-shadow: 3px 3px 3px black;
	font-size: 21px;
	line-height: 25px;
	margin: 130px 0 0 0;
	float: left;
}
.titulo-servicio span{
	background: rgb(24,88,135,0.5);
	color: white;
}


#mision{
	position: relative;
	width: 100%;
	float: left;
	padding: 40px 0;
}

#fondo-blanco{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: rgba(256,256,256,0.7);
	width: 100%;
	height: 100%;
}

#mision-conten{
	position: relative;
	z-index: 2;
	width: 1200px;
	margin: 0 auto;
}

#texto-mision{
	width: 50%;
	color: #185887;
	text-align: justify;
	font-size: 21px;
	line-height: 32px;
	float: left;
}
#texto-mision p{
	margin-bottom: 12px;
}

#texto-mision strong{
	font-size: 34px;
}
#texto-mision span{
	font-weight: lighter;
}

#cuadrito{
	width: 45%;
	color: #2786c5;
	float: right;
	padding: 0 0 0 30px;
	margin:50px 0 0 0;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cuadrito img{
	width: 100%;
}

.arriba{
	border-bottom: 1px dashed gray;
	background: #f7f7f7;
	width: 100%;
	text-align: center;
	font-size: 20px;
	line-height: 30px;
	float: left;
	padding: 13px 0;
}

.abajo{
	width: 100%;
	float: left;
}

.m{
	width: 50%;
	text-align: center;
	font-size: 20px;
	line-height: 30px;
	float: left;
	padding: 12px 30px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.lado{
	border-right: 1px dashed gray;
}


.s{
	width: 1400px;
	margin: 0 auto;
}

.s-conten{
	width: 100%;
	float: left;
}

.si{
	width: 50%;
	float: left;
}
.si img{
	width: 100%;
}
.des{
	display: none;
}

.img4{
	background: url(../images/6.jpg) no-repeat center center;
	background-size: cover;
	height: 280px;
}
.img5{
	background: url(../images/5.jpg) no-repeat center center;
	background-size: cover;
	height: 522px;
}
.img6{
	background: url(../images/6.jpg) no-repeat center center;
	background-size: cover;
	height: 435px;
}

.sd{
	border: 0px solid red;
	background: #f7f7f7;
	background: #185887;
	width: 50%;
	color: white;
	font-size: 19px;
	line-height: 27px;
	float: right;
	padding: 38px 20px 18px 30px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.sd ul{
	list-style: disc;
	padding-left: 10px;
}

.sd strong{
	/*color: #185887;*/
	font-size: 27px;
	text-transform: uppercase;
}

.sd a{
	color: white;
}

.separacion{
	width: 100%;
	float: left;
}


#barra{
	width: 100%;
	float: left;
	padding: 100px 0;
}

#barra-conten{
	width: 1200px;
	margin: 0 auto;
}

#barra img{
	width: 25px;
}

.titulo2{
	width: 100%;
	font-size: 35px;
	color: #185887;
	float: left;
	margin:0 0 70px 0;
}


.barras{
	border-top:5px solid #185887;
	width: 100%;
	float: left;
	padding: 0 0 50px;
}

#numeros{
	border: 1px solid red;
	width: 100%;
	float: left;
}

.numero{
	border: 5px solid #185887;
	background: white;
	width: 58px;
	text-align: center;
	color: #185887;
	font-size: 23px;
	font-weight: bold;
	float: left;
	padding: 17px 0;
	margin-top: -40px;

	border-radius: 50%;
}


.barra{
	width: 31.33%;
	font-size: 20px;
	line-height: 30px;
	font-weight: lighter;
	float: left;
	padding-right: 20px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.barra strong{
	width: 100%;
	color: #185887;
	float: left;
	margin-top: 20px;
}

.en{
	margin:0 3%;
}



#contenido{
	width: 1200px;
	margin: 0 auto;
}

#contenido-conten{
	width: 100%;
	float: left;
	padding: 40px 0;
}



.e{
	border: 0px solid red;
	width: 100%;
	float: left;
	margin-bottom: 30px;
}

.imagen-e{
	width: 30%;
	float: left;
}
.imagen-e img{
	width: 100%;
}

.texto-e{
	border: 0px solid red;
	width: 68%;
	height: 240px;
	font-size: 17px;
	line-height: 22px;
	float: right;

	overflow: hidden;
}

.texto-e strong{
	width: 100%;
	font-size: 22px;
	float: left;
}

.texto-e span{
	width: 100%;
	font-size: 20px;
	font-weight: lighter;
	color: gray;
	float: left;
	padding: 12px 0;
}


.entrada{
	width: 100%;
	float: left;
}

.imagen-entrada{
	width: 100%;
	text-align: center;
	float: left;
	margin-bottom: 30px;
}
.imagen-entrada img{
	width: 35%;
}

.texto-entrada{
	width: 64%;
	font-size: 22px;
	line-height: 32px;
	display: inline;
}




#contacto{
	position: relative;
	background: url(../images/fondo-contacto.jpg) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
	width: 100%;
	float: left;
	padding: 100px 0;
}

#fondo-color{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: rgba(24,88,135,0.8);
	width: 100%;
	height: 100%;
}

#contacto-conten{
	position: relative;
	z-index: 2;
	width: 1200px;
	margin: 0 auto;
}

#contactoi{
	width: 56%;
	color: white;
	font-size: 18px;
	line-height: 28px;
	float: left;
	padding: 0 30px 0 0;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contactoi a{
	text-decoration: none;
	color: white;
}
#contactoi strong{
	width: 100%;
	text-shadow: 2px 2px 2px black;
	float: left;
}

.columna{
	border: 0px solid red;
	width: 50%;
	float: left;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.separacion{
	border: 0px solid red;
	width: 100%;
	float: left;
	margin: 20px 0;
}

#contactod{
	width: 44%;
	float: right;
}


.texto-blanco{
	width: 100%;
	text-align: justify;
	color: white;
	font-size: 20px;
	line-height: 30px;
	float: left;
}


#pie{
	width: 100%;
	text-align: center;
	font-size: 20px;
	float: left;
	padding: 20px 0;
}

@media screen and (max-width: 1400px){
	.s{
		width: 100%;
		padding: 0 10px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media screen and (max-width: 1370px){
	.img6{
		height: 462px;
	}
}
@media screen and (max-width: 1240px){
	.img5{
		height: 550px;
	}
	.img6{
		height: 492px;
	}
}
@media screen and (max-width: 1200px){
	#cabecera{
		position: relative;
		padding: 10px 0;
	}
	#cabecera-conten, #servicios-conten, #mision-conten, #barra-conten, #contacto-conten, #contenido{
		width: 100%;
		padding: 0 10px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#menu{
		margin-top: 30px;
	}
	#efecto{
		float: left;
	}
}
@media screen and (max-width: 1180px){
	.img5{
		height: 577px;
	}
	.img6{
		height: 520px;
	}
}
@media screen and (max-width: 1155px){
	.img4{
		height: 470px;
	}
}
@media screen and (max-width: 1135px){
	.img5{
		height: 630px;
	}
}
@media screen and (max-width: 1100px){
	.img4{
		height: 500px;
	}
}
@media screen and (max-width: 900px){
	.img4{
		height: 700px;
	}
	.img5{
		height: 700px;
	}
	#logotipo{
		width: 100%;
		text-align: center;
	}
	#logotipo img{
		width: 40%;
	}
	#menu{
		width: 100%;
	}

	.circulo{
		width: 40%;
		margin: 0 30% 30px;
	}

	.sd{
		width: 100%;
	}
	.si{
		width: 100%;
		text-align: center;
	}
	.si img{
		width: 60%;
	}
	.apa{
		display: none;
	}
	.des{
		display: block;
	}
}
@media screen and (max-width: 800px){
	#barra{
		padding: 100px 0 0 0;
	}
	.barras{
		border-top: 5px solid transparent;
	}
	#numeros{
		display: none;
	}
	.barra{
		width: 100%;
		margin: 0 0 20px 0;
	}
	.barra strong{
		width: 100%;
		text-align: center;
	}
	.numero{
		width: 15%;
		margin:0 42.5%;
	}

	#contactoi{
		width: 100%;
	}
	#contactod{
		width: 100%;
		margin: 20px 0 0 0;
	}
	#efecto-ayuda{
		height: 70px;
	}
}
@media screen and (max-width: 700px){
	#logotipo img{
		width: 65%;
	}
	#menu-r{
		display: block;
	}
	#menu ul{
		display: none;
	}
	#menu ul li{
		width: 100%;
	}

	.circulo{
		width: 60%;
		margin: 0 20% 30px;
	}

	#texto-mision{
		width: 100%;
	}
	#cuadrito{
		width: 100%;
		padding: 0;
		margin: 20px 0 30px;
	}
	.m{
		padding: 20px 10px;
	}

	.si img{
		width: 80%;
	}

	.imagen-e{
		width: 100%;
		text-align: center;
		margin: 0 0 30px 0;
	}
	.imagen-e img, .imagen-entrada img{
		width: 70%;
	}

	.texto-e{
		width: 100%;
	}
}
@media screen and (max-width: 600px){
	.columna{
		width: 100% !important;
	}
}
@media screen and (max-width: 500px){
	.circulo{
		width: 70%;
		margin: 0 15% 30px;
	}
	.si img{
		width: 100%;
	}
	.imagen-e img, .imagen-entrada img{
		width: 95%;
	}
	.img5{
		height: 300px;
	}
}

@media screen and (max-width: 450px){
	.circulo{
		width: 85%;
		margin: 0 7.5% 30px;
	}
}



















